Partial Class InversionesDataSet1
    Partial Public Class DEP0DataTable


    End Class
End Class

Namespace InversionesDataSet1TableAdapters

    Partial Public Class USR0TableAdapter
    End Class
End Namespace
